
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1169
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xmtest", "xmtest.vcxproj", "{67103C8E-028A-4CAE-AE10-8DAB9B0951BF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67103C8E-028A-4CAE-AE10-8DAB9B0951BF}.Debug|x86.ActiveCfg = Debug|Win32
		{67103C8E-028A-4CAE-AE10-8DAB9B0951BF}.Debug|x86.Build.0 = Debug|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1646F230-87E1-4D0B-AC6C-1E276426120C}
	EndGlobalSection
EndGlobal
